GRUB-SYSLINUX2CFG(1)

BEZEICHNUNG
grub-syslinux2cfg - Syslinux-Konfiguration in grub.cfg umwandeln

ÜBERSICHT
grub-syslinux2cfg [OPTION…] DATEI

BESCHREIBUNG
Wandelt eine Syslinux- in eine GRUB-Konfiguration um.

-c, --cwd=VERZEICHNIS
    gibt das aktuelle Syslinux-Verzeichnis an (Vorgabe ist das Elternverzeichnis der Eingabedatei).

-i, --isolinux
    nimmt an, dass die Eingabe eine Isolinux-Konfigurationsdatei ist.

-o, --output=DATEI
    schreibt die Ausgabe in die angegebene DATEI (per Vorgabe wird in die Standardausgabe geschrieben).

-p, --pxelinux
    nimmt an, dass die Eingabe eine Pxelinux-Konfigurationsdatei ist.

-r, --root=VERZEICHNIS
    gibt das Wurzelverzeichnis der Syslinux-Platte an (Vorgabe ist »/«).

-s, --syslinux
    nimmt an, dass die Eingabe eine Syslinux-Konfigurationsdatei ist.

-t, --target-root=VERZEICHNIS
    gibt das Wurzelverzeichnis an, so wie es zur Laufzeit gesehen wird (Vorgabe ist »/«).

-T, --target-cwd=VERZEICHNIS
    gibt das aktuelle Syslinux-Verzeichnis an, so wie es zur Laufzeit gesehen wird (Vorgabe ist das Elternverzeichnis der Eingabedatei).

-v, --verbose
    gibt ausführliche Meldungen aus.

-?, --help
    gibt eine kurze Hilfe aus.

--usage
    gibt eine kurze Meldung zur Verwendung aus.

-V, --version
    gibt die Programmversion aus.

Erforderliche oder optionale Argumente für lange Optionen sind ebenso erforderlich bzw. optional für die entsprechenden Kurzoptionen.

FEHLER MELDEN
Melden Sie Fehler (auf Englisch) an <bug-grub@gnu.org>.

SIEHE AUCH
grub-menulst2cfg(8)

Die vollständige Dokumentation für grub-syslinux2cfg wird als ein Texinfo-Handbuch gepflegt. Wenn die Programme info(1) und grub-syslinux2cfg auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info grub-syslinux2cfg

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).